module github.com/Fistim/Schedule

go 1.14

require (
	github.com/jinzhu/gorm
	github.com/jtblin/go-ldap-client
	github.com/tealeg/xlsx
	github.com/jinzhu/gorm/dialects/mysql v1.5.0 h1:ozyZYNQW3x3HtqT1jira07DN2PArx2v7/mN66gGcHOs=
)
